function FileData_Pairs(x)
{
x.t("cgmm=","response");
x.t("last","gsm");
x.t("response","(s)");
x.t("pin","asc0");
x.t("product","model");
x.t("text","command");
x.t("command","cgmm=");
x.t("command","identical");
x.t("command","cgmm");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("tc65","reference");
x.t("test","command");
x.t("gsm","07.07");
x.t("request","model");
x.t("commands","6.4");
x.t("syntax","test");
x.t("6.4","cgmm");
x.t("identical","gmm");
x.t("exec","command");
x.t("reference","(s)");
x.t("identification","text");
x.t("identification","commands");
x.t("identification","6.4");
x.t("identification","identification");
x.t("identification","cgmm");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","tc65");
x.t("(s)","exec");
x.t("cgmm","response");
x.t("cgmm","request");
x.t("cgmm","returns");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("model","identification");
x.t("returns","product");
x.t("gmm","syntax");
}
